LogoopenSUSE Build Service > Projects
Sign Up | Log In

subunit

requests:
- {author: mcepl, id: 673050, package: subunit, type: submit}
requests_comment: 6

/project/staging_projects/openSUSE:Factory/adi:106

Comments for openSUSE:Factory:Staging:adi:106 (3)

coolo wrote 15 days ago

Requests (dashboard):

coolo wrote 15 days ago

@mcepl if this is a rename, you're missing a delete request and obsoletes in the package

repo-checker wrote about 5 hours ago

standard/x86_64

install check & file conflicts

can't install libcppunit_subunit0-devel-1.3.0-9.1.x86_64:
  nothing provides libsubunit0-devel(x86-64) = 1.3.0-9.1 needed by libcppunit_subunit0-devel-1.3.0-9.1.x86_64
found conflict of python2-python-subunit-1.3.0-2.2.noarch with subunit-filters-1.3.0-9.1.noarch:
  - /usr/bin/subunit-1to2
  - /usr/bin/subunit-2to1
  - /usr/bin/subunit-filter
  - /usr/bin/subunit-ls
  - /usr/bin/subunit-notify
  - /usr/bin/subunit-output
  - /usr/bin/subunit-stats
  - /usr/bin/subunit-tags
  - /usr/bin/subunit2csv
  - /usr/bin/subunit2disk
  - /usr/bin/subunit2gtk
  - /usr/bin/subunit2junitxml
  - /usr/bin/subunit2pyunit
  - /usr/bin/tap2subunit
found conflict of python3-python-subunit-1.3.0-2.2.noarch with subunit-filters-1.3.0-9.1.noarch:
  - /usr/bin/subunit-1to2
  - /usr/bin/subunit-2to1
  - /usr/bin/subunit-filter
  - /usr/bin/subunit-ls
  - /usr/bin/subunit-notify
  - /usr/bin/subunit-output
  - /usr/bin/subunit-stats
  - /usr/bin/subunit-tags
  - /usr/bin/subunit2csv
  - /usr/bin/subunit2disk
  - /usr/bin/subunit2gtk
  - /usr/bin/subunit2junitxml
  - /usr/bin/subunit2pyunit
  - /usr/bin/tap2subunit

Login required, please login or signup in order to comment